Bug 1306079 - shogun-4.1.0 is available
shogun-4.1.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: shogun (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Björn 'besser82' Esser
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-09 19:25 EST by Upstream Release Monitoring
Modified: 2016-02-26 02:24 EST (History)
3 users (show)

See Also:
Fixed In Version: shogun-4.1.0-1.fc22 shogun-4.1.0-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-25 03:54:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 4.1.0 (#1306079) (1.17 KB, patch)
2016-02-09 19:26 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-09 19:25:43 EST
Latest upstream release: 4.1.0
Current version/release in rawhide: 4.0.1-0.9.git20160125.0382808.fc24
URL: https://github.com/shogun-toolbox/shogun

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-09 19:26:37 EST
Created attachment 1122578 [details]
[patch] Update to 4.1.0 (#1306079)
Comment 2 Upstream Release Monitoring 2016-02-09 19:39:18 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12919048
Comment 3 Fedora Update System 2016-02-21 10:36:48 EST
shogun-4.1.0-1.fc22 shogun-data-0.10-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7aab8c09e8
Comment 4 Fedora Update System 2016-02-21 10:36:49 EST
shogun-4.1.0-1.fc22 shogun-data-0.10-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7aab8c09e8
Comment 5 Fedora Update System 2016-02-21 23:20:28 EST
shogun-4.1.0-1.fc22, shogun-data-0.10-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7aab8c09e8
Comment 6 Fedora Update System 2016-02-22 04:02:28 EST
shogun-4.1.0-1.fc23 shogun-data-0.10-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e2fbe00070
Comment 7 Fedora Update System 2016-02-22 04:02:29 EST
shogun-4.1.0-1.fc23 shogun-data-0.10-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e2fbe00070
Comment 8 Upstream Release Monitoring 2016-02-22 12:56:53 EST
besser82's shogun-4.1.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=737472
Comment 9 Fedora Update System 2016-02-23 10:20:58 EST
shogun-4.1.0-1.fc23, shogun-data-0.10-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e2fbe00070
Comment 10 Fedora Update System 2016-02-25 03:54:19 EST
shogun-4.1.0-1.fc22, shogun-data-0.10-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-02-26 02:24:32 EST
shogun-4.1.0-1.fc23, shogun-data-0.10-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.